export declare let WEBEXTENSION_INSTALL: {
    path: string;
    configPath: string;
} | undefined;
export declare function clearWebExtensionConfig(httpProxyPort: number): Promise<void> | undefined;
export declare function updateWebExtensionConfig(sessionId: string, httpProxyPort: number, webRTCEnabled: boolean, mockttpPort: number): Promise<void>;
